<bugID>982770<Summary>Sidebar border and header styling are broken on Windows 8</Summary><Description>Sidebar splitter/separator and header styling are broken:

Now:    http://cl.ly/image/131r3a2F3X0P
Before: http://cl.ly/image/1d3i1v2O0g0b</Description></bugID>